=== debian/control ===
Source: jolicloud-webapp-absoluteradio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-absoluteradio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.absoluteradio.co.uk/
Description: Jolicloud web application for Absolute Radio
 The Absolute Radio web site running in a simple Jolicloud window.
